DUB-REMOVE-OVERRIDE(1)

NAME
dub-remove-override - Removes an existing package override.

SYNOPSIS
dub remove-override <package> <version-spec> OPTIONS...

DESCRIPTION
This command is deprecated. Use path based dependency, custom cache path, or edit `dub.selections.json` to achieve the same results.

OPTIONS

--system
    Register system-wide instead of user-wide

  COMMON OPTIONS
See dub(1)

EXIT STATUS

0   DUB succeeded

1   usage errors, unknown command line flags

2   package not found, package failed to load, miscellaneous error

FILES
dub.sdl, dub.json

AUTHOR
Copyright (c) 1999-2025 by The D Language Foundation

ONLINE DOCUMENTATION
http://code.dlang.org/docs/commandline

SEE ALSO
dub(1), dub-add-override(1), dub-list-overrides(1)